RubyGems Navigation menu

ruby-hamljs 0.0.1

HamlJS processing using TiltHaml Template instead of ExecJS and Haml.js

Gemfile
          gem 'ruby-hamljs', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ruby-hamljs
  
  
  
  
  
  
  

Authors:

  • Steel Fu

Owners:

Total downloads 926

For this version 926

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 11, 2012 (4 KB)

Runtime Dependencies: